Subject: Re: bug#5069: 23.1; lispintro manuals for sale url dead anchor

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Nov 2009 01:49:33 -0500

Kevin Ryde wrote:

> emacs-lisp-intro.texi under "Free Software and Free Manuals" has a link
>
>     http://www.gnu.org/doc/doc.html#DescriptionsOfGNUDocumentation
>
> but that anchor (and section) seems to have gone away.
>
> I can't tell what it should be now.  The two urefs look like they repeat
> each other, I'd be inclined to show a single url without linked text.

I think shop.fsf.org is the right URL to use these days for all "you
can buy copies of FOO" type messages. It's perhaps worth mentioning
that manuals are not always in print.